Subject: Re: 24.3.50; `customize-group': Provide a way to hide/show all values

From: Howard Melman <[email-masked]>
Date: Sat, 23 Oct 2021 14:49:03 -0400

When exploring new packages I often use customize-group to see what
settings I can change but it defaults to not showing the values and also 
showing only the first line of each docstring requiring me to click on 
"More" for every option.  Having a command to show/hide all values 
would be very convenient in this case.

It would be nice to model this on org-cycle and the new outline-cycle
command so that S-TAB cycles through the various display states of all
options at once.  Such a cycle command should also appear in the 
Custom menu.

Currently <S-tab> is bound to widget-backward in customize buffers but
perhaps it and widget-forward could move to C-c C-n/p or M-n/p
or something else instead.

Howard